#block-block-14 { background-image: url(/sites/all/themes/sj2013/images/fb_hdr.png); background-repeat:no-repeat; padding-top:30px;margin-top:10px;}
#block-block-14 iframe { border: 10px solid red; }
#block-block-14 h3 { display:none; }
#block-block-13 { background-image: url(/sites/all/themes/sj2013/images/twitter_hdr.png); background-repeat:no-repeat; padding-top:30px;margin-top:10px;}
#block-block-13 h3 { display:none; }
#block-block-13 .content { border:10px solid #00d1d3; }
#block-block-10 { float: left; height:200px; }
#block-block-11 { float:left; }
/*
#block-block-2 { background-image: url(/sites/all/themes/sj2013/images/fb_hdr.png); background-repeat:no-repeat; padding-top:30px;margin-top:10px;}
#block-block-2 iframe { border: 10px solid red; }
#block-block-2 h3 { display:none; }
#block-block-3 { background-image: url(/sites/all/themes/sj2013/images/twitter_hdr.png); background-repeat:no-repeat; padding-top:30px;margin-top:10px;}
#block-block-3 h3 { display:none; }
#block-block-3 .content { border:10px solid #00d1d3; }
#block-block-11 { float: left; height:200px; }
#block-block-9 { float:left; }

*/
